/*##########  TDK COP site CSS for OLD browsers (2008.06.11)  ##########*/

/* footer */
.ftr002 { font-size:9pt; color:#666666; font-family: Helvetica,Arial; }

/* Input Box */
.serch { font-size:12px; }


/* Global style
------------------------------------------- */
body td	{ color: #333; }

a			{ text-decoration: none; }
a:link		{ color: #039; }
a:visited	{ color: #369; }
a:hover		{ color: #f60; }
a:active	{ color: #03c; }


/* タイトル　(TITLE)
------------------------------------------- */
.title h3	{
	line-height: 1.3em;
}

.title h3 small	{
	font-weight: normal;
}

.title strong	{
	line-height: 1.4em;
}

.list h4	{
	line-height: 1.3em;
}

h4 small	{
	font-weight: normal;
}


/* テキスト　(TEXT)
------------------------------------------- */
.txt	{
	line-height: 1.6em;
}

.txt002	{
	line-height: 1.4em;
}

.txtll	{
	line-height: 1.4em;
}

.txt.txtll	{
	line-height: 1.4em;
}

.link001	{
	font-size: 10px;
	line-height: 1.6em;
}

.link001 a					{ text-decoration: none; }
.link001 a:link			{ color: #808080; }
.link001 a:visited	{ color: #808080; }
.link001 a:hover		{ color: #f60; }
.link001 a:active		{ color: #03c; }


.link002	{
	font-size: 11px;
	line-height: 1.4em;
}

.link003 .text	{
/*	font-size: 12px;*/
	line-height: 1.1em;
	font-family: Arial,Helvetica;
}

.note002	{
	color: #f30;
}

.txtcwhite	{ color: #fff; }
.txtc001		{ color: #033; }
.txtc002		{ color: #03c; }
.txtc003		{ color: #f00; }
.txtc004		{ color: #666; }




/* 背景色　(Background Color)
------------------------------------------- */
.bgwhite	{ background: #fff; }
.bg001		{ background: #f7f7f7; }
.bg002		{ background: #edeef1; }
.bg003		{ background: #e0eaff; }
.bg003		{ background: #e5eef7; }
.bg004		{ background: #999; }
.bg005		{ background: #e7f4ff; }
.bg006		{ background: #f1f8f0; }
.bg007		{ background: #e5f6e5; }
.bg008		{ background: #eee; }
.bg009		{ background: #ccc; }
.bg010		{ background: #ffefe3; }
.bg011		{ background: #ffffe4; }
.bg012		{ background: #edeeff; }
.bg013		{ background: #6870fb; }
.bg014		{ background: #141997; }
.bg015		{ background: #d9e0ef; }
.bg016		{ background: #9FA4FF; }
.bg017		{ background: #eceff5; }
.bg018		{ background: #9fb5d6; }
.bg019		{ background: #fbfbfb; }
.bg020		{ background: #f8f8f8; }
.bg021		{ background: #fafafa; }
.bg022		{ background: #dff4d3; }
.bg023		{ background: #3bb000; }
.bg024		{ background: #a4dd7f; }


/* パンくずナビ　(Top ssNavi)
------------------------------------------- */
#topnv01	{ background: #eee }

.navi01	{
	font-size: 11px;
	line-height: 1.2em;
	color: #878745;
}
.navi01 a					{ text-decoration: none; }
.navi01 a:link		{ color: #660; }
.navi01 a:visited	{ color: #660; }
.navi01 a:hover		{ color: #f60; }
.navi01 a:active	{ color: #666; }


/* サイドナビ：メインメニュー　(Side Navi_Main Menu)
------------------------------------------- */
#leftnv01	{ background: #f2f2f2; }


/* サイドナビ：サブメニュー　(Side Navi_sub Menu)
------------------------------------------- */
.ssmenu01	{
/*	padding: 1px 0px;*/
	margin: 1px;
	font-size: 12px;
	line-height: 1.2em;
	color: #3C5667;
}
.ssmenu01 a					{ text-decoration: none; }
.ssmenu01 a:link		{ color: #666; }
.ssmenu01 a:visited	{ color: #666; }
.ssmenu01 a:hover		{ color: #f60; }
.ssmenu01 a:active	{ color: #666; }


/* ページトップ　(btn_PageTop)
------------------------------------------- */
#ptop001	{
	text-align: right;
}

.ptop001	{
	text-align: right;
}

/* 各インデックス　(_index)
------------------------------------------- */
.list001,
.list002,
.list003,
.list004	{
	color: #666;
	}

.list001,
.list002,
.list003	{
	line-height: 1.6em;
	}

.list004	{
	line-height: 1.4em;
	}

.list001 a,
.list002 a,
.list003 a,
.list004 a	{ text-decoration: none; }

.list001 a:link,
.list002 a:link,
.list003 a:link,
.list004 a:link	{ color: #666; }
.list001 a:visited,
.list002 a:visited,
.list003 a:visited,
.list004 a:visited	{ color: #666; }
.list001 a:hover,
.list002 a:hover,
.list003 a:hover,
.list004 a:hover		{ color: #f69; }
.list001 a:active,
.list002 a:active,
.list003 a:active,
.list004 a:active	{ color: #03c; }


.listbg01	{
	background: url(../comimg/list_bg01.gif) repeat-y;
	}



/* インデックス　(IR_index)
------------------------------------------- */
.wnew001	{
	color: #663;
	}
.wnew001 a					{ text-decoration: none; }
.wnew001 a:link			{ color: #4d4d4d; }
.wnew001 a:visited	{ color: #808080; }
.wnew001 a:hover		{ color: #f60; }
.wnew001 a:active		{ color: #666; }

.wnew001day	{
	color: #333;
	font-family: Helvetica,Arial;
	}

.newIcon001	{
	vertical-align: baseline;
	}

#topinfo001		{
	display: block;
	padding: 2px 0px 0px 0px;
	clear: both;
	}
#topinfo001 a:visited		{ color: #039; }

.cateBg001	{
	background: #fafafa;
	}
.cText ul li {
	line-height: 1.2em;
	}
.cText ul a					{
	line-height: 1.3em;
	}
.cText ul a:link		{ color: #666; }
.cText ul a:visited	{ color: #666; }
.cText ul a:hover		{ color: #f60; }
.cText ul a:active	{ color: #666; }


#topr001	{ background: #f2f2f2; }
#topr002	{ background: #fff; }
#topr002txt	{
	line-height: 1.3em;
	color: #808080;
	}
#topbtnBg	{ background: #fafafa; }


/* 個人投資家の皆さまへ　(Individual Investors)
------------------------------------------- */
ul.koj01list li	{
	line-height: 1.2em;
	color: #666;
}

body.ir003#p003 .bg006 span	{
	color: #366;
}
body.ir003#p004 .bg006 span	{
	color: #366;
}

.koj01	{
	background: #FFF;
}


.koj02 ul	{
	font-size: 12px;
	line-height: 1.6em;
}

.koj03	{
	background: #fff;
}



/* 財務・業績情報　(Financial Info)
------------------------------------------- */
.tblt01	{
	line-height: 1.2em;
	color: #039;
	color: #454963;
	background: #E8ECFC;
	border-left: solid 1px #ccc;
	border-bottom: solid 2px #fff;
}
#tbltex	{
	border-left: solid 1px #E8ECFC;
}

.tblt01hit	{
	line-height: 1.2em;
	color: #039;
	background: #E1EEFF;
	border-left: solid 1px #8ec0ff;
	border-bottom: solid 2px #fff;
}

.tblt02	{
	line-height: 1.2em;
	background: #F3F6FD;
	background: #fafafa;
}
.tblt02ex	{
	line-height: 1.2em;
	background: #F3F6FD;
	background: #fafafa;
	border-top: solid 1px #ccc;
}

.tblt03	{
	line-height: 1.2em;
	background: #E8ECFC;
	background: #eee;
}
#tblt03ex	{
	border-top: solid 1px #ccc;
}

.tbl01	{
	line-height: 1.2em;
	background: #fff;
	border-left: solid 1px #ccc;
}
.tbl01ex	{
	line-height: 1.2em;
	background: #fff;
	border-top: solid 1px #ccc;
	border-left: solid 1px #ccc;
}

.tbl01hit	{
	line-height: 1.2em;
	color: #000;
	background: #E1EEFF;
	border-left: solid 1px #8ec0ff;
}
.tbl01hitex	{
	line-height: 1.2em;
	color: #000;
	background: #E1EEFF;
	border-top: solid 1px #ccc;
	border-left: solid 1px #8ec0ff;
}

.red001 { color:#f00; }


/* 株式情報　(Stock_Info.)
------------------------------------------- */
.kbs001 h4	{
	margin: 0px;
	padding: 3px;
	width: 100%;
	line-height: 1.3em;
	color: #001266;
	background: #E1EEFF;
}

body.ir005#p006 .list001	{
	padding: 0px;
	}


/* 決算説明会Q&A　(Events_Q&A)
------------------------------------------- */
.q01	{
	font-weight: bold;
	color: #d00;
	line-height: 1.6em;
	}
.q02	{
	line-height: 1.3em;
	}
.a01	{
	font-weight: bold;
	line-height: 1.6em;
	}


/* 株価情報
------------------------------------------- */
ul.price001 {
	line-height: 2.0em;
}


/* よくあるご質問　(Q&A)
------------------------------------------- */
.faq01q,
.faq02q	{
	font-weight: bold;
	color: #366;
	}
.faq01a	{
	font-weight: bold;
	color: #3bb000;
	line-height: 1.6em;
	}


/* ディスクロージャーポリシー　(disclo)　経営リスクでも使用中
------------------------------------------- */
ol.disclo001	{
	list-style: decimal outside;
	font-weight: bold;
	color: #366;
}
ol.disclo001 li b	{
	width: 100%;
	border-bottom: solid 1px #ccc;
}
.disclo002	{
	margin: 0px;
	padding: 8px 0px;
	font-weight: normal;
	color: #333;
}


/* アンケート　(opinions)
------------------------------------------- */
body.iropi .bg002 b	{ color: #e76b18; }



/* IRサイトマップ（IR Site Map）
------------------------------------------- */
ul.maplist01	{
	display: block;
	margin: 4px 0px 8px 20px;
	list-style-type: none;
	line-height: 1.4em;
}


/* モバイル版 IRサイトのご案内
------------------------------------------- */
.mobTxt	{
	line-height: 1.4em;
	}


/* 専門用語の解説（Technical Terms）
------------------------------------------- */
.yogo01 ul	{
	display: block;
	margin: 0px 0px 15px 20px;
	list-style-type: none;
}

